# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 18:12+0200\n"
"PO-Revision-Date: 2026-01-19 06:21+0000\n"
"Last-Translator: Arktorus <arktorus@noreply.codeberg.org>\n"
"Language-Team: Czech <https://translate.codeberg.org/projects/"
"hades_revisited/hades_bones/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_bones/init.lua:19
msgid "Bones"
msgstr "Kosti"

#: mods/hades_bones/init.lua:63 mods/hades_bones/init.lua:80
msgid "@1's old bones"
msgstr "@1 Starých kostí"

#: mods/hades_bones/init.lua:137
msgid "@1's fresh bones"
msgstr "@1 čerstvých kostí"
